-- events for picture game

quotes = {}
storytext = {}

episodetext = ""

function OnLoad ()
	CacheSound ("music/picturegame.ogg");
end;

function OnEnter ()
 	SetProperty ("/Storyscreen:enter_trans_duration", 1);
    SetProperty ("/Storyscreen:leave_trans_duration", 1);
	SwitchMusic ("music/picturegame.ogg", 2, 3);
end;

function OnLeave ()

end;


function OnClick (name)

	Print ("OnClick " .. name .. "\n");
		
	if (name == "Continue") then	
		SwitchScreen ("MainMenu");
		return;
	end;
	


end;


function OnUpdate (tdelta)
	akey = GetActiveScreenAnimKey ();	
	alpha = GetActiveScreenTransPhase ();
	
	SetProperty ("picture:alpha", alpha);
end;

function OnDraw ()

end;
